* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Overpass';
}

h1,
h2,
h3 {
    font-family: 'Oxanium';
}

@media (min-width: 1400px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1324px;
    }
}

@media (min-width: 1100px) and (max-width: 1399px) {

    section,
    header,
    footer {
        padding-left: 70px;
        padding-right: 70px;
    }
}

@media (min-width: 992px) {
    section {
        padding-top: 80px;
        padding-bottom: 80px;
    }
}

@media (max-width: 767px) {
    .container {
        padding: 0 32px;
    }

    section {
        padding-top: 48px;
        padding-bottom: 48px;
    }
}